/* <<< MENU ADJUSTMENTS >>> */

.hr_grid_left>h2 {
font-size:1em;
}
.slide-header-pane {
font-size:11pt;
}

table#content {
	width: 860px !important;
}

table#content {
	width: 860px !important;
}

table#content td.with-sidebar-left,
table#content td.with-sidebar-left div#main {
	width: 640px;
}

#information_kit_text h2 {
  font-size: 1em;
}
.path-da-what-are-human-rights-videos-responsibility .content .gcui-inline-image .caption {
	padding-bottom:30px;
}
.path-da-take-action .node>.content>blockquote + p + p + h3 + .pod .gcui-inline-image {
	padding-bottom: 30px;
}
#banner_logo {
	width: 345px;
}